# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables
    if params.get("install_with_luti", False):
        WAPT.install("tis-microsoft-office-365-business")
    # Installing the software
    
    install_msi_if_needed('enterprise_gsync.msi')



